View Single Post
Old 01-17-2020, 05:01 AM   #9
Tunca
Human being with feelings
 
Join Date: Apr 2016
Posts: 257
Default

According to this page, we need Xcode 9, minimum.

https://iplug2.github.io/docs/md_examples.html

Also, tells that we can use Xcode 8+ but no luck with Xcode8.
Tunca is offline   Reply With Quote